@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);*,
*:after,
*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
body{font-family:'Lato', Calibri, Arial, sans-serif;background:#f4f4f4 url(../images/grid_DominikKiss_SubtlePatterns.jpg);font-weight:300;font-size:15px;color:#333;overflow:scroll;overflow-x:hidden;}
a{color:#555;text-decoration:none;}
.container{width:100%;position:relative;}
.main,
.container > header{width:90%;max-width:960px;margin:0 auto;position:relative;padding:0 10px;}
.container > header{padding:40px 10px 50px;border-bottom:1px solid #ddd;box-shadow:0 1px rgba(255,255,255,0.8);margin-bottom:30px;}
.container > header h1{font-size:34px;line-height:38px;margin:0;font-weight:700;color:#333;float:left;}
.container > header h1 span{display:block;font-size:20px;font-weight:300;}
.fleft{float:left;width:49%;min-width:300px;}
.main p{color:#AAA;padding:20px 30px 0px 0px;font-size:20px;line-height:34px;font-weight:300;text-shadow:0 1px 1px rgba(255, 255, 255, 0.8);}
.codrops-top{line-height:24px;font-size:11px;background:#fff;background:rgba(255, 255, 255, 0.5);text-transform:uppercase;z-index:1000;position:relative;box-shadow:1px 0px 2px rgba(0,0,0,0.2);}
.codrops-top a{padding:0px 10px;letter-spacing:1px;color:#333;display:inline-block;}
.codrops-top a:hover{background:rgba(255,255,255,0.8);color:#000;}
.codrops-top span.right{float:right;}
.codrops-top span.right a{float:left;display:block;}
.codrops-demos{float:right;padding-top:10px;}
.codrops-demos a{display:inline-block;margin:10px;color:#666;font-weight:700;line-height:30px;border-bottom:4px solid transparent;}
.codrops-demos a:hover{color:#000;border-color:#000;}
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover{color:#aaa;border-color:#aaa;}
@media screen and (max-width:730px){.fleft{width:100%;float:none;text-align:center;}
}